.counter-wrapper {
  float: right;
  position: relative;
  left: -53%;
  margin: 5px 0 -5px 0;

}
.flip-counter {
  position: relative;
  left: 50%;
  list-style-type: none;
}
.flip-counter li {
  float: right;
}
.no-csstransforms3d span.back {
  display: none;
}
.flip-counter.small .digit {
  position: relative;
  z-index: 0;
  width: 30px;
  height: 40px;
  margin-left: 5px;
  background-color: #999;
  text-align: center;
  line-height: 0;
  
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.flip-counter.small .digit:last-child {
  margin-left: 0;
}
.flip-counter.small .digit span {
  position: absolute;
  left: 0;
  height: 20px;
  width: 30px;
  overflow: hidden;
  -webkit-border-radius: 5px; 
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 34px;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 700;
  text-indent: 2px;
  background-color: #999;
  color: #ffffff;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.flip-counter.small .digit span.front {
  top: 0;
  padding-top: 20px;
}
.flip-counter.small .digit span.back {
  bottom: 0;
}
.flip-counter.small .digit .line {
  position: absolute;
  z-index: 10;
  height: 20px;
  width: 30px;
  border-bottom: 1px solid rgba(E, E, E, 0.1);
  -webkit-box-shadow: 0px 5px 7px -4px rgba(3, 3, 3, 0.3);
  -moz-box-shadow: 0px 5px 7px -4px rgba(3, 3, 3, 0.3);
  box-shadow: 0px 5px 7px -4px rgba(3, 3, 3, 0.3);
}
.flip-counter.small .digit .hinge-wrap {
  z-index: 5;
  position: relative;
  overflow: visible;
  -webkit-perspective: 300px;
  -moz-perspective: 300px;
  -ms-perspective: 300px;
  perspective: 300px;
}
.flip-counter.small .digit .hinge {
  position: absolute;
  height: 20px;
  width: 30px;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transition: -webkit-transform 0.3s ease-in;
  -moz-transition: -moz-transform 0.3s ease-in;
  transition: transform 0.3s ease-in;
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
}
.flip-counter.small .digit .hinge span {
  height: 0px;
  z-index: 5;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}
.flip-counter.small .digit .hinge span.front {
  padding-top: 20px;
}
.flip-counter.small .digit .hinge span.back {
  height: 20px;
  -webkit-transform: rotateX(180deg);
  -moz-transform: rotateX(180deg);
  -ms-transform: rotateX(180deg);
  -o-transform: rotateX(180deg);
  transform: rotateX(180deg);
}
.flip-counter.small .digit.animate .hinge {
  -webkit-transform: rotateX(-180deg);
  -moz-transform: rotateX(-180deg);
  -ms-transform: rotateX(-180deg);
  -o-transform: rotateX(-180deg);
  transform: rotateX(-180deg);
}
.flip-counter.small .digit-delimiter {
  padding-top: 15px;
  margin-right: -2.5px;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 700;
  font-size: 25px;
  color: #666;
  text-indent: 1.6666666666666667px;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
}
